using ApiB.Localization;
using Volo.Abp.AspNetCore.Mvc;

namespace ApiB.Controllers
{
    /* Inherit your controllers from this class.
     */
    public abstract class ApiBController : AbpController
    {
        protected ApiBController()
        {
            LocalizationResource = typeof(ApiBResource);
        }
    }
}